.resume-search-container .resume-search-content .btn-last-search {
    display:none;
 }

/* ASSISTANCE Hack for Footer*/
#footerSelectionClass .footer-nav-list.list-unstyled a[data-e2e-id="aco_footer_navigation3_1"]{margin-top:30px;display: block;font-size:18px;}

/* Hack for Travel Alerts */
#pageHeader { background-color:#D8292F;}
.header-alert-wrapper {margin: 0 auto !important;}
.alert-section.low.page-width {/*display:inline-block;*/ width: auto !important;}
.alert-section.low.page-width .container {width: auto !important;}
.header-alert-wrapper .alert-section.low.page-width:nth-child(1) {float:left;}
.header-alert-wrapper .alert-section.low.page-width:nth-child(2) {float:right;}

/* Homepage  */
.promotional-tile .tile-link-img .ac-icon.icon-footer-external-link{
	display: none;
}

/*EveryMundo - Adding AirTrafix links to Special Offer section */
:lang(fr) #primaryNav .branded-primary-nav.primary-nav-section div.image-sub-nav-component a {
    padding: 0px;
}


.thumb-nail-component .caption .airTrafx {margin: -10px -17px -10px -15px;}
.airTrafx ul+p {margin-top:0px;}
.airTrafx .heading {display:inline-block; width:100%; padding: 5px 15px !important; background-color:#2A2A2A; margin-bottom: 10px !important; }
.airTrafx .heading a {color:#FFFFFF !important;font-weight: 600 !important;}
.airTrafx .subHeading {display:inline-block; width:100%; padding: 0px 15px !important; margin-bottom: 10px !important;}
.airTrafx .subHeading a { font-weight: 600 !important;}
.airTrafx ul {margin:0; padding: 0; list-style: none;}
.airTrafx ul li { padding:0 15px; font-weight: 300;}
.lineHt {padding-top:5px;}
.lineHt p {padding-left: 15px; font-size: 13px;}
.lineHt ul li {font-size: 13px; margin-bottom: 5px; margin-top: 5px;}

/* Travel Options - Plan section */
div.travel-options {margin: -10px auto -5px;}
div.travel-options p {margin: 5px auto; }
div.travel-options p.buffer {background-color: #F9F9F9 !important; margin-left: -16px; width: 122%; padding-top: 0px; height: 15px;}
div.travel-options img {margin-left: -16px; width:120px;}

/* HIDDING opinion labs from footer, not used anymore */
#rateThisPageSection {display:none;}


/*  Hidding Lowest Price guarantee  - Temporary fix */
.fare-section .best-buy-content{
	display: none;
}

/* Modal box for basic in the booking flow */
.ac-ulcc-header { padding: 0;  border-bottom: 1px solid #C8C8C8; margin-bottom: 5px;}
.ac-ulcc-header.row, .ac-ulcc-content.row {margin-left: 0px; margin-right: 0px; display: flex;}
.ac-ulcc-header .heading {padding: 0 0 10px;}
.ac-ulcc-content .difference {	padding: 5px 0;}
.fare_family_header {font-size: 1.286em; font-weight: 600; display: block;}
.ac-ulcc-header .ulcc_color, .ac-ulcc-content .ulcc_color {color: #D8292F;}
.ac-ulcc-header .standard_color, .ac-ulcc-content .standard_color {color: #00778F;}
.ac-ulcc-header .tango_heading {padding-left: 20px}
.ac-ulcc-content .difference_header {font-weight: 600;}
.ac-ulcc-content .ulcc_icon {margin-right: 5px;}
.ac-ulcc-content .ulcc_feature_icon {float: left; overflow: hidden; width: 5%;}
.ac-ulcc-content .ulcc_feature_text {float: left; margin-left: 2%; width: 93%;}
.ac-ulcc-content .ulcc_feature {border-right: 1px solid #C8C8C8;}
.ac-ulcc-content .ulcc_feature .visible-xs div{font-weight: bold; }
.ac-ulcc-content .tango_feature {padding-left: 20px; border-left: 1px solid #C8C8C8;margin-left: -1px;}
.ac-ulcc-intro {margin-bottom: 20px;}

.ace-dialog-body.ulcc-lightbox-body .price-comparison-row .col-lg-4,
.ace-dialog-body.ulcc-lightbox-body .buttons-row .col-lg-4{ display: none; }

.ulcc-lightbox-body .tango-fare-details { color: #00778F !important; }

.price-comparison-row .tango-fare-details,
.price-comparison-row .flex-fare-details{
	color: #B52327 !important;
}
.button-accept-restrictions[_ngcontent-c30], .button-upgrade-to-tango[_ngcontent-c30]{
	width: 65%;
}
.tango-fare-details, .ulcc-fare-details { padding-bottom: 20px !important; }

.button-accept-restrictions, .button-upgrade-to-tango { padding: 0 !important; }


/* start upsell link on farereview page */
.upsell-view-details a{
	text-decoration: underline;
}
/* end upsell link on farereview page */

/*Fix for MegaNav P red on hover for content under the thumbnail*/
.airTrafx  .heading:hover{background-color:#D8292F !important;}
.image-sub-nav-component .thumb-nail-component .caption a:hover p,
.image-sub-nav-component a:hover .thumb-nail-component .caption p,
.image-sub-nav-component .thumb-nail-component .caption p a:hover,
.image-sub-nav-component .thumb-nail-component .caption li a:hover {color:#D8292F;}


/*
CAROUSEL HERO BANNER
*/
.slider-wrapper {
	position: relative;
	width: 100%;
	min-height: 40px;
    max-width: 1400px;
    margin: 0 auto;
    overflow: hidden;
}

.slider-container {
	position: absolute;
	margin: 0;
	padding: 0;
	transition: left 250ms linear;
}
.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

.slider-container li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

.slider-bullets {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	margin: 5px;
	padding: 0;
	height: 20px;
}

.slider-bullets li {
	display: block;
	float: left;
	list-style-type: none;
	margin: 5px 7.5px 5px 7.5px;
	padding: 0;
	width: 15px;
	height: 15px;
	border-radius: 100px;
	background: #fff;
	cursor: pointer;
	box-shadow: 0 0 2px #000;
}

.slider-bullets li.selected {
	background: #c00;
}

.slider-container .ac-icon.icon-footer-external-link{display: none; }
#pageFooterQuickNav .acofooter .footer-nav-container .footer-nav-group .footer-nav-list a {
    margin-top: 0;
    font-size: 14px;
}
.footer-nav .footer-nav-title::after {
    width: 90%;
}

/* Hide Aeroplan note on Fare review on small mobile */
@media only screen and (max-width: 767px) {
	.bound-details-section .static-content, .bound-details-container .static-content{ display: none; }
	:lang(fr-FR).bound-details-section .static-content,
	:lang(en-FR).bound-details-section .static-content,
	:lang(fr-FR).bound-details-container .static-content,
	:lang(en-FR).bound-details-container .static-content{ display: block; }
}

@media (min-width: 1200px) {
.header-alert-wrapper {width:1200px !important;}
}

@media (max-width: 767px) {
/*	.header-alert-wrapper {width:100% !important; margin: 0 auto !important;}
	.header-alert-wrapper .alert-section.low.page-width:nth-child(1) {width:76% !important;}
	.header-alert-wrapper .alert-section.low.page-width:nth-child(1) .alert-text { text-align: right;}
	.header-alert-wrapper .alert-section.low.page-width:nth-child(2) {width:24% !important;}*/

/*COOKIES MESSAGE UK, FR*/
#cookie-disclosure-bar.bar-section .bar-content {padding-bottom: 30px;}
#cookie-disclosure-bar.bar-section .bar-text {margin-bottom:0;display: inline;}
#cookie-disclosure-bar.bar-section .bar-action {padding-top: 5px;display: inline;}

}
@media only screen and (max-width: 767px) {
  .fd-panel,
  .fd-panel[_ngcontent-c0] {
    display: block !important; }
  .fd-panel .panel-content,
  .fd-panel[_ngcontent-c0] .panel-content[_ngcontent-c0] {
    display: block !important; }
  .fd-panel .panel-content .fdapp-availability-container,
  .fd-panel[_ngcontent-c0] .panel-content[_ngcontent-c0] .fdapp-availability-container[_ngcontent-c0] {
    display: block !important; } }

/* TEMP CALEDNDAR OVERWRITE */
.calendar-datepicker.fligthDepartureDate.ui-datepicker-multi .btn-change-month .month-change-arrow, .calendar-datepicker.fligthReturnDate.ui-datepicker-multi .btn-change-month .month-change-arrow,
.calendar-datepicker.fligthDepartureDate.ui-datepicker-multi .btn-change-month .month-change-arrow.next-arrow, .calendar-datepicker.fligthReturnDate.ui-datepicker-multi .btn-change-month .month-change-arrow.next-arrow{ font-weight: bold; }

.calendar-datepicker.fligthDepartureDate.ui-datepicker-multi .btn-change-month .month-change-arrow:hover,
.calendar-datepicker.fligthReturnDate.ui-datepicker-multi .btn-change-month .month-change-arrow:hover{background-color: #B52327; border-color: #B52327;}

/* Hide text in seatmap from mobile */
span.mobile-seatmap {display: none;}
@media (max-width: 767px){
	.mobile-seat {display: -webkit-inline-box;}
	span.mobile-seatmap {display: block;}
	#seatIncompleteDialog {
		height: 100% !important;
	}
}
/* finish seatmap */

/*Special Offers Header*/
#primaryNav .branded-primary-nav.primary-nav-section .mega-special-offer .lnk { width: 80px; font-size: 18px !important; }
/*END: Special Offers Header*/

/*Customer Support Header for Japan*/
[lang="ja-JP"] .primary-nav-container div.branded-primary-nav.primary-nav-section div.nav-items a.mega-assisstance span { width: 95px; }
/*END: Customer Support Header for Japan*/


/* Hide US-FR site edition */
.edition-btn-container #frUSEdition{
	display: none;
}

.resend-otp-timer{ visibility: hidden; }

/* Dynamic fare classes */
.fare-body .list-accordion-items .ac-icon-green-check { color : #108c0c; }
.fare-body .list-accordion-items .ac-icon-red-x { color: #d8292f;}
.ac-nonrefund-au-note{
	font-size: 0.9em;
	margin-top: 15px;
}
.ac-nonrefund-au-red-x{
	display: inline-block !important;
}

/* Overwrite for Enrollment */
[for="NNE_termsAndConditions-input"] .mat-checkbox-inner-container{
	margin-top: 0 !important;
}

/* Adding back NEWS section styles */
.news-container {
  color: #4A4F55;
}
.news-container.content-wrapper {
  padding: 20px;
}
.news-container .page-heading {
  margin-bottom: 40px;
  margin-top: 40px;
}
.news-container .content {
  border: 1px solid #E6E6E6;
}
@media (max-width: 767px) {
  .news-container .content {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .news-container .content {
    width: 100%;
  }
}
.news-container .content .date-head {
  background: #F9F9F9;
  background: #4A4F55;
  padding: 10px;
  font-size: 1.286em;
  font-weight: 600;
  color: #FFFFFF;
}
@media (max-width: 767px) {
  .news-container .content .date-head {
    font-size: 1.167em;
  }
}
.news-container .content .description ul li {
  margin-left: 20px;
}
.news-container .content .description ul li a {
  color: #4A4F55;
  font-weight: normal;
}
.news-container .content .description .news-date {
  padding: 0 5px;
  font-size: 0.857em;
}
.news-container .content .description .news-date:before {
  content: "- ";
}
@media (max-width: 767px) {
  .news-container .content .description .news-date {
    font-size: 0.917em;
  }
}
.home-news-container {
  background: #E6E6E6;
  overflow-y: auto;
  margin-top: 0px; /*Added*/
}
.home-news-container .home-news-list {
  margin: 0;
  padding: 20px;
  list-style-type: none;
}
.home-news-container .home-news-list li.home-news-item {
  margin-bottom: 20px;
  border-bottom: 1px solid #4A4F55;
  padding-bottom: 20px;
}
.home-news-container .home-news-list li.home-news-item a {
  color: #4A4F55;
  text-decoration: initial;
  font-weight: 300;
}
.home-news-container .home-news-list li.home-news-item a:hover {
  text-decoration: underline;
}
.home-news-container .home-news-list li.home-news-item.more-item,
.home-news-container .home-news-list li.home-news-item:last-child {
  margin-bottom: 0;
  border-bottom: 0;
  padding-bottom: 0;
}
/* Added */
.home-news-container .more-item {
    width: auto;
    height: auto;
    background: none;
    border: none;
}
/* Added */
.home-news-container .more-item a {
    color: #4A4F55;
    font-weight: 300;
    padding-left: 15px;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: normal;
}
/* Added */
.home-news-container .more-item a:after {
    content: '>';
    margin-left: 5px;
    font-size: 12px;
}
.ado-home-news-container {
  background: #E6E6E6;
  overflow-y: auto;
}
.ado-home-news-container .ado-home-news-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #FFFFFF;
}
.ado-home-news-container .ado-home-news-list li.ado-home-news-item {
  margin-bottom: 1px;
  padding: 15px;
  background: #E6E6E6;
}
.ado-home-news-container .ado-home-news-list li.ado-home-news-item a {
  color: #4A4F55;
  text-decoration: initial;
  font-weight: 300;
}
.ado-home-news-container .ado-home-news-list li.ado-home-news-item a:hover {
  text-decoration: underline;
}
.ado-home-news-container .ado-home-news-list li.ado-home-news-item.more-item,
.ado-home-news-container .ado-home-news-list li.ado-home-news-item:last-child {
  margin-bottom: 0;
}
.ado-home-news-container .ado-home-news-list li.ado-home-news-item.more-item a,
.ado-home-news-container .ado-home-news-list li.ado-home-news-item:last-child a {
  font-weight: 600;
}

.ado-section .cash-reward{
	display: none !important;
}

/* LOYALTY MEGANAV */
.ap-meganav {
    background-color: #f6f6f6;
    width: 800px;
    height: 440px;
    position: relative;
    top: -20px;
    -webkit-box-shadow: 0px 0px 14px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 14px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 14px -2px rgba(0,0,0,0.75);
    left: 330px;
    top: -21px;
}
.ap-meganav-inner {
    padding: 25px 15px;
}
.ap-inner-bg {
    background-image: url(https://uat2.aircanada.com/content/dam/aircanada/portal/images/content-images/altitude/aeroplan-loyalty-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
div.ap-meganav .ap-meganav-inner .ap-meganav-heading {
    font-size: 14px;
    font-weight: bold !important;
}
ul.ap-meganav-list {
    margin-top: 10px;
}
ul.ap-meganav-list li {
    border-bottom: 1.1px solid #aed6e8;
    padding-bottom: 5px;
}
ul.ap-list-grey li {
    border-bottom: 1.1px solid #dedede;
}
.ap-inner-joinBtn {
    margin: 0 25%;
    background-color: #005078;
    padding: 12px !important;
    display: block;
    text-align: center;
    width: 170px;
    margin-top: 20px;
    color: white !important;
    font-weight: 600 !important;
}
.ap-meganav-inner img {
    margin: 0 20%;
    margin-top: 7%;
}
.ap-heading-special:after, #altitudePrimaryNavAnchor:after {
    content: "NEW";
    margin-left: 5px;
    background-color: #004060;
    color: white;
    font-weight: 400;
    padding: 2px 10px;
    border-radius: 18px;
    font-size: 13px;
}
:lang(fr) .ap-heading-special:after, :lang(fr) #altitudePrimaryNavAnchor:after{
	content: "NOUVEAU";
}
:lang(de) .ap-heading-special:after, :lang(de) #altitudePrimaryNavAnchor:after{
	content: "NEU";
}
:lang(es) .ap-heading-special:after, :lang(es) #altitudePrimaryNavAnchor:after{
	content: "NUEVO";
}
:lang(it) .ap-heading-special:after, :lang(it) #altitudePrimaryNavAnchor:after{
	content: "NOVITÀ";
}
:lang(ja) .ap-heading-special:after, :lang(ja) #altitudePrimaryNavAnchor:after{
	content: "新規";
}
:lang(ko) .ap-heading-special:after, :lang(ko) #altitudePrimaryNavAnchor:after{
	content: "새소식";
}
:lang(zh) .ap-heading-special:after, :lang(zh) #altitudePrimaryNavAnchor:after{
	content: "更新";
}

.ap-lowerLayer-fix {
    border: 0 !important;
    background-color: unset !important;
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset !important;
    /* MS EDGE FIX */
    box-shadow: none !important;
    background-color: transparent !important;
}
.mega-nav-kilo{
	background: #fff;
    padding: 23px 5px 0 5px;
	margin: -23px -6px 0 -6px;
	box-shadow: 0px 5px 16px rgba(0, 0, 0, 0.2);
}

.mega-nav-kilo-thumbnail{
	border:0 !important;
	background-image: linear-gradient(138deg, #bad8eb -14%, #c8e0ef 19%, #ecf4fa 81%, #f8fbfd 109%) !important;
	margin-bottom: 20px !important;
}
.mega-nav-kilo-thumbnail .thumbnail{
	padding: 20px 10px;
}
.mega-nav-kilo-thumbnail .thumbnail img{
	width: 100% !important;
	height: auto !important;
}
.mega-nav-kilo-bottom-bar{
	margin: 0 0 0 -5px !important;
	padding: 13px;
	overflow: hidden;
	background: #efefef;
}
.mega-nav-kilo-bottom-bar .col-md-10,
.mega-nav-kilo-bottom-bar .col-md-10 .col-md-3{
	padding-left: 0 !important;
}
.mega-nav-kilo-bottom-bar-label{
	display: inline-block;
    position: relative;
    top: 1px;
    left: 7px;
}
.mega-nav-kilo-bottom-bar .icon-footer-external-link{
	position: relative;
    top: 2px;
    left: 5px;
}

.mega-nav-kilo-bottom-bar a{
	font-weight: 600;
}
.mega-nav-kilo-bottom-bar .custom-nav-close{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	top: 0;
}
.ap-inner-joinBtn{
	margin:20px auto 10px;;
	width: 150px;
	font-weight: 300 !important;
}
.mega-nav-kilo-profile{
	color: #00507c !important;
	font-weight: 600 !important;
	text-align: center !important;
	display: block;
	margin-top: 10px;
}
.mega-nav-kilo-icon img{
	width: 22px;
}
.mega-nav-kilo-thumbnail-signedin{
	background-color: #000 !important;
	color: #fff !important;
	padding-top: 15px;
	margin-bottom: 15px !important;
}
.mega-nav-kilo-thumbnail-signedin a{
	color: #fff !important;
}
.mega-nav-kilo-thumbnail-signedin a:hover{
	text-decoration: underline !important;
}

.mega-nav-kilo-thumbnail-signedin .thumbnail img{
 	width: 100%;
    padding: 10px;
}
.mega-nav-kilo-thumbnail-signedin .mega-nav-kilo-profile{
	text-align: left !important;
	padding-left: 0 !important;
}

.mega-nav-kilo-signedin-title{
	margin-bottom: 10px !important;
}
.mega-nav-kilo-thumbnail-logo{
	text-align: right;
    padding-top: 20px;
}
.mega-nav-kilo-thumbnail-logo img{
	width: 60% !important;
	height: auto !important;
    text-align: right;
}
.mega-nav-kilo-disclaimer{
	font-size: 12px;
	margin-bottom: 5px;
	padding-left: 10px;
}

/* LOYALTY MEGANAV END */

/* Overwrite for */
.cars-offers-container .right-content .aeroplan-logo{
	width: auto !important;
}